<?php
namespace app\shared\controller\platform;
use app\shared\logic\platform\ThemeForm;
//主题管理
class Theme
{
    //主题列表
    public function index()
    {
        $form=new ThemeForm();
        return $form->index();
    }
    //主题编辑
    public function edit(){
        $form=new ThemeForm();
        return $form->edit();
    }
    //用户中心
    public function userCenter(){
        $form=new ThemeForm();
        return $form->userCenter();
    }

}
